[FUEL_WARNING_0]
OBJECT_NAME=FUELWARN
FUEL_SWITCH=7

[ITEM_0]
POSITION=0.016, 0.737, 0.6983, -10.25
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,5
INTENSITY=2
FONT=led_audi
VERSION=2
ALIGN=FRONT

[ITEM_1]
POSITION=-0.3927, 0.6734, 0.7128
TYPE=SPEED
SIZE=0.0093
COLOR=0,0,0,255
INTENSITY=3
FONT=led_audi
ALIGN=FRONT

[ITEM_2]
POSITION=-0.3927, 0.6814, 0.7128
TYPE=SPEED
SIZE=0.0093
COLOR=0,0,0,255
INTENSITY=3
FONT=led_audi
ALIGN=FRONT

[ITEM_3]
PARENT=LCD_TURBO
POSITION=0,-165,-5
TYPE=TURBO_BOOST
SIZE=370
COLOR=15,5,10
INTENSITY=70
FONT=599_big
VERSION=2
ALIGN=CENTER
REFRESH=0.1

[ITEM_4]
PARENT=LCD_RPM
POSITION=0,-160,-5
TYPE=RPM
SIZE=370
COLOR=15,5,10
INTENSITY=70
FONT=599_big
POSTFIX="0"
PREFIX=
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_5]
PARENT=LCD_OILT
POSITION=0,-160,10
TYPE=PLACE_HOLDER
TEXT=5.3
SIZE=370
COLOR=15,5,10
INTENSITY=70
FONT=599_big
VERSION=2
ALIGN=CENTER
REFRESH=0.1